@font-face {
  font-family: "Verdana";
  src: url("./verdana.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.page-lower {
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  margin: 0 auto;
  max-width: 870px;
  padding: 50px 20px;
  box-sizing: border-box;
}
.page-lower * {
  font-weight: bold;
}
.page-lower .title {
  text-align: center;
}
.page-lower .title p {
  font-family: "Verdana", sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #2f4bb1;
  letter-spacing: 1px;
}
.page-lower .title h3 {
  padding-top: 20px;
  margin: 0;
  line-height: 45px;
  font-size: 32px;
}

.page-lower #sec1 .content {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  justify-content: space-between;
}
.page-lower #sec1 .hidden {
  display: none;
}
.page-lower #sec1 .content .img2 {
  margin-bottom: 50px;
  object-fit: contain;
  width: 100%;
}
.page-lower #sec1 .content .img1 {
  margin-top: 50px;
  object-fit: contain;
  place-self: flex-end;
  width: 100%;
}
.page-lower #sec1 .content .text,
.page-lower #sec1 .hidden .text {
  padding: 40px 33px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.page-lower #sec1 .content .text .box,
.page-lower #sec1 .hidden .text .box {
  padding: 17px;
  background-color: #2f4bb1;
  margin: 21px 0;
}
.page-lower #sec1 .content .text .box p,
.hidden .text .box p {
  color: white;
  font-size: 28px;
  text-align: center;
  font-weight: 600;
}
.page-lower #sec1 .content h1,
.hidden h1 {
  font-size: 80px;
  color: #2f4bb1;
  text-align: center;
  margin: 0;
  background-color: #ffffff;
  line-height: 1em;
}
.page-lower #sec1 .content h1 span,
.hidden h1 span {
  font-size: 50px;
  color: #2f4bb1;
}
.page-lower #sec1 .content h2,
.hidden h2 {
  font-size: 31px;
  text-align: center;
  font-weight: 600;
}
.page-lower #sec1 .content button,
.hidden button {
  display: flex;
  width: 100%;
  padding: 15px 0;
  align-items: center;
  justify-content: center;
  gap: 10px;
  border-radius: 29px;
  background-image: linear-gradient(
    90deg,
    rgba(221, 50, 122, 1),
    rgba(229, 96, 99, 1) 50%,
    rgba(240, 151, 70, 1)
  );
  border: 4px double #ffffff;
  cursor: pointer;
  transition:
    transform 0.3s ease,
    box-shadow 0.3s ease;
}
.page-lower #sec1 .content button:hover,
.hidden button:hover {
  transform: scale(1.1);
}
.page-lower #sec1 .content button p,
.hidden button p {
  text-align: center;
  color: white;
  font-size: 20px;
  font-weight: 600;
}
.page-lower #sec1 .tel {
  display: flex;
  align-items: flex-end;
  gap: 10px;
  justify-content: center;
  margin: 15px 0;
}
.page-lower #sec1 .tel h4 {
  background: linear-gradient(
    90deg,
    rgba(221, 50, 122, 1),
    rgba(229, 96, 99, 1) 50%,
    rgba(240, 151, 70, 1)
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  font-size: 30px;
  font-weight: 600;
  margin: 0;
  align-self: flex-end;
}
.page-lower #sec1 .tel p {
  font-size: 14px;
  color: #f09646;
}
.page-lower #sec1 .tel .tel-img {
  display: flex;
  gap: 9px;
}
.page-lower #sec1 .tel .tel-img img {
  height: 32px;
}

.page-lower #concem {
  padding: 100px 0;
}
.page-lower #concem .content {
  display: flex;
  justify-content: center;
}
.page-lower #concem .content .checklist .item {
  display: flex;
  align-items: self-start;
  gap: 13px;
  margin-top: 40px;
}
.page-lower #concem .content .checklist .item img {
  width: 34px;
}
.page-lower #concem .content .checklist .item p {
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}
.page-lower #concem .content .checklist .item p span {
  color: #2f4bb1;
}
.page-lower #concem .content .image-man {
  object-fit: contain;
}
.page-lower #reason {
  padding-bottom: 50px;
}
.page-lower #reason .reason-box {
  border: 1px solid #2f4bb1;
}
.page-lower #reason .reason-title {
  clip-path: polygon(100% 0, 100% 67%, 49% 100%, 0 62%, 0 0);
  background: rgb(2, 121, 198);
  background: linear-gradient(
    90deg,
    rgba(2, 121, 198, 1) 0%,
    rgba(26, 101, 185, 1) 25%,
    rgba(61, 72, 167, 1) 50%,
    rgba(90, 47, 151, 1) 75%,
    rgba(122, 20, 135, 1) 100%
  );
  max-width: 870px;
  width: 100%;
  color: #ffffff;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 55px 0;
}
.page-lower .reason-title p {
  font-family: "Verdana", sans-serif;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
}
.page-lower .reason-title h3 {
  padding: 20px;
  margin: 0;
  line-height: 1.5em;
  font-size: 40px;
}
.page-lower .reason-title h3 span {
  font-size: 40px;
  text-decoration: underline;
  text-underline-offset: 10px;
}
.page-lower #reason .content {
  padding: 40px 60px 60px 60px;
}
.page-lower #reason .content .item .p-item {
  font-family: "Verdana", sans-serif;
  font-weight: 700;
  font-size: 16px;
  color: #2f4bb1;
  line-height: 45px;
  letter-spacing: 1px;
}
.page-lower #reason .content .item .p-item span {
  font-size: 26px;
}
.page-lower #reason .content .item h3 {
  font-size: 34px;
  line-height: 39px;
  color: #2f4bb1;
}
.page-lower #reason .content hr {
  margin: 60px 0;
  color: #cccccc;
}
.page-lower #reason .content .hr-bottom {
  display: none;
  margin: 60px 0;
  color: #cccccc;
}
.page-lower #reason .content .item .flex {
  display: flex;
  gap: 44px;
  align-items: center;
}
.page-lower #reason .content .item .flex .img-container {
  max-width: 286px;
  width: 100%;
  height: auto;
}

.page-lower #reason .content .item .flex .text h4 {
  font-size: 26px;
  line-height: 39px;
  font-weight: 600;
  margin-bottom: 15px;
}
.page-lower #reason .content .item .flex .text p {
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
}
.page-lower #reason .content .item-bottom {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
}
.page-lower #reason .content .item-bottom .reason-bottom p {
  font-family: "Verdana", sans-serif;
  font-weight: 700;
  font-size: 16px;
  color: #2f4bb1;
  letter-spacing: 1px;
  line-height: 45px;
}
.page-lower #reason .content .item-bottom .reason-bottom {
  justify-content: space-between;
}
.page-lower #reason .content .item-bottom .reason-bottom p span {
  font-size: 26px;
}
.page-lower #reason .content .item-bottom .reason-bottom h3 {
  font-size: 26px;
  line-height: 39px;
  color: #2f4bb1;
  margin-bottom: 20px;
}
.page-lower #reason .content .item-bottom .line {
  border-left: 2px solid #cccccc;
  height: 100%;
  margin: 0 64px;
}
.page-lower #reason .content .item-bottom .reason-bottom {
  display: flex;
  flex-direction: column;
}
.page-lower #reason .content .item-bottom img {
  object-fit: contain;
  max-width: 286px;
  width: 100%;
}

.page-lower #contact {
  padding: 50px 0;
}
.page-lower #contact .box {
  border: 3px solid transparent;
  border-image: linear-gradient(
    90deg,
    rgba(221, 50, 122, 1),
    rgba(229, 96, 99, 1) 50%,
    rgba(240, 151, 70, 1)
  );
  border-image-slice: 1;
}
.page-lower #contact .content {
  margin: 0 auto;
  max-width: 440px;
  width: 100%;
  padding: 35px 10px;
}
.page-lower #contact .content h3 {
  font-size: 30px;
  font-weight: 600;
  text-align: center;
  margin: 0;
}
.page-lower #contact .content .tel {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin: 28px 0;
  line-height: 1em;
}
.page-lower #contact .content .tel h4 {
  background: linear-gradient(
    90deg,
    rgba(221, 50, 122, 1),
    rgba(229, 96, 99, 1) 50%,
    rgba(240, 151, 70, 1)
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  font-size: 32px;
  font-weight: 600;
  margin: 0;
  align-self: flex-end;
  letter-spacing: 0.02em;
}
.page-lower #contact .content .tel p {
  font-size: 14px;
  letter-spacing: 0.02em;
  color: #f09646;
}
.page-lower #contact .content .tel .tel-img {
  display: flex;
  gap: 9px;
}
.page-lower #contact .content .tel .tel-img img {
  height: 32px;
}
.page-lower #contact .content button {
  display: flex;
  width: 100%;
  padding: 15px 0;
  align-items: center;
  justify-content: center;
  gap: 10px;
  border-radius: 29px;
  background-image: linear-gradient(
    90deg,
    rgba(221, 50, 122, 1),
    rgba(229, 96, 99, 1) 50%,
    rgba(240, 151, 70, 1)
  );
  border: 4px double #ffffff;
  cursor: pointer;
  transition:
    transform 0.3s ease,
    box-shadow 0.3s ease;
}
.page-lower #contact .content button:hover {
  transform: scale(1.1);
}
.page-lower #contact .content button p {
  text-align: center;
  color: white;
  font-size: 20px;
  font-weight: 600;
}
.page-lower #service {
  padding: 50px 0;
}
.page-lower #service .content {
  width: 100%;
}
.page-lower #service .content img {
  max-width: 100%;
  width: auto;
}

.page-lower #flow {
  background-color: #f1f3f8;
  border-top: 5px solid #0378c5;
  border-bottom: 5px solid #791587;
  padding: 50px;
  margin: 50px 0;
}
.page-lower #flow .title {
  margin-bottom: 50px;
}
.page-lower #flow ul {
  list-style: none;
  position: relative;
}
.page-lower #flow ul::before {
  content: "";
  display: block;
  width: 5px;
  height: 100%;
  background-image: linear-gradient(
    180deg,
    #0179c5 0%,
    #1965b9 25%,
    #3d47a7 50%,
    #592f97 75%,
    #791387 100%
  );
  position: absolute;
  top: 0;
  left: 50px;
  z-index: 0;
}
.page-lower #flow ul li {
  margin-bottom: 10px;
  position: relative;
  z-index: 1;
}
.page-lower #flow .flow-content {
  display: grid;
  grid-template-columns: 60px 200px auto;
  grid-template-rows: auto auto;
  align-items: center;
  background-color: #fff;
  padding: 20px 30px;
}
.page-lower #flow .flow-content span {
  font-size: 26px;
  letter-spacing: 1px;
  line-height: 45px;
  color: #0279c6;
  font-weight: bold;
  font-family: "Verdana", sans-serif;
  text-align: center;
  display: block;
}
.page-lower #flow ul li:nth-of-type(2) .flow-content > div:first-child span {
  color: #1866ba;
}
.page-lower #flow ul li:nth-of-type(3) .flow-content > div:first-child span {
  color: #394ba9;
}
.page-lower #flow ul li:nth-of-type(4) .flow-content > div:first-child span {
  color: #593098;
}
.page-lower #flow ul li:nth-of-type(5) .flow-content > div:first-child span {
  color: #7a1487;
}
.page-lower #flow .flow-content figure {
  margin: 0;
  display: flex;
  justify-content: center;
}
.page-lower #flow .flow-content img#img01 {
  width: 77px;
}
.page-lower #flow .flow-content img#img02 {
  width: 100px;
}
.page-lower #flow .flow-content p {
  letter-spacing: 1px;
  line-height: 25px;
}

.page-lower #case {
  padding: 50px 0;
}
.page-lower #case .title {
  margin-bottom: 50px;
}
.page-lower #case .case-list {
  list-style: none;
  border-top: 1px solid #cccccc;
}
.page-lower #case .case-list .case-item {
  border-bottom: 1px solid #cccccc;
  padding: 40px 0 50px;
}
.page-lower #case .case-list h4 {
  font-size: 30px;
  letter-spacing: 2px;
  line-height: 45px;
  color: #2f4bb1;
  margin-bottom: 20px;
}
.page-lower #case .case-list .row {
  display: grid;
  align-items: center;
  grid-template-columns: 300px auto;
}
.page-lower #case .case-list .row figure {
  margin: 0;
}
.page-lower #case .case-list .row img {
  width: 100%;
}
.page-lower #case .case-list .row div {
  padding-left: 30px;
}
.page-lower #case .case-list .row h5 {
  font-size: 26px;
  letter-spacing: 1px;
  line-height: 39px;
  margin-bottom: 18px;
}
.page-lower #case .case-list .row p {
  letter-spacing: 1px;
  line-height: 25px;
  margin-bottom: 15px;
}
.page-lower #case .case-list .row a {
  margin-left: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 250px;
  height: 50px;
  border-radius: 25px;
  background-color: #2f4bb1;
  font-size: 18px;
  letter-spacing: 1px;
  color: #ffffff;
}
.page-lower #faq {
  padding: 50px 0;
}
.page-lower #faq .title {
  margin-bottom: 50px;
}
.page-lower #faq .faq-list {
  list-style: none;
}
.page-lower #faq .faq-list .faq-item {
  margin-bottom: 20px;
}
.page-lower #faq .faq-list .faq-wrap {
  background-color: #f1f3f8;
  padding: 20px 0;
}
.page-lower #faq .faq-list .faq-content {
  display: grid;
  align-items: center;
  grid-template-columns: 2rem auto;
  padding: 20px 40px;
}
.page-lower #faq .faq-list .faq-content .q-icon,
.page-lower #faq .faq-list .faq-content .a-icon {
  font-size: 20px;
  font-weight: 900;
  font-family: "Verdana", sans-serif;
}
.page-lower #faq .faq-list .faq-content .q-icon {
  color: #0279c6;
}
.page-lower #faq .faq-list .faq-content .a-icon {
  color: #7a1487;
}
.page-lower #faq .faq-list .faq-content h4 {
  margin-bottom: 0;
  font-size: 20px;
  line-height: 30px;
  padding-right: 10px;
}
.page-lower #faq .faq-list .faq-content p {
  line-height: 25px;
}
.page-lower #faq .faq-list .faq-content.question {
  cursor: pointer;
  grid-template-columns: 2rem auto 2rem;
}
.page-lower #faq .faq-list .faq-content .toggle-icon {
  width: 20px;
  height: 20px;
  position: relative;
  transition: 0.3s ease-in-out;
}
.page-lower #faq .faq-list .faq-content .toggle-icon::after {
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  background-color: #0279c6;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  transition: 0.3s ease-in-out;
}
.page-lower #faq .faq-list .faq-content .toggle-icon::before {
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  background-color: #0279c6;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(90deg);
  transition: 0.3s ease-in-out;
}
.page-lower #faq .faq-list .faq-content.active .toggle-icon {
  transform: rotate(90deg);
}
.page-lower #faq .faq-list .faq-content.active .toggle-icon::before {
  content: "";
  opacity: 0;
}
.page-lower #faq .faq-list .faq-content.answer {
  overflow: hidden;
  max-height: 0;
  transition:
    max-height 0.3s ease-out,
    padding 0.3s ease-out;
  padding: 0 40px;
}

/* MEDIA SCREEN 768px */
@media only screen and (max-width: 768px) {
  .page-lower {
    max-width: 750px;
    width: 90vw;
    margin: 0 auto;
  }
  .page-lower #sec1 .tel {
    flex-wrap: wrap;
    display: flex;
    align-items: flex-end;
    gap: 10px;
    justify-content: center;
    margin: 10px 0;
  }
  .page-lower #sec1 .content h1 {
    font-size: 70px;
  }
  .page-lower #sec1 .content button p {
    font-size: 17px;
  }
  .page-lower #sec1 .content .text {
    padding: 40px 25px;
  }
  .page-lower #sec1 .content h1 span {
    font-size: 40px;
  }
  .page-lower #sec1 .content .text .box p {
    font-size: 18px;
  }
  .page-lower #sec1 .content h2 {
    font-size: 21px;
    line-height: 1em;
  }

  .page-lower #concem .content .checklist .item p {
    font-size: 23px;
  }
  .page-lower #reason .content .item h3 {
    font-size: 30px;
  }
  .page-lower #reason .content .item .flex .text h4 {
    line-height: 30px;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .page-lower #reason .content hr {
    margin: 45px 0;
  }
  .page-lower #reason .content .item .flex {
    gap: 30px;
  }
  .page-lower #reason .content .item .flex .text p {
    font-size: 15px;
    line-height: 25px;
  }

  .page-lower #service .content {
    overflow-x: scroll;
  }
  .page-lower #service .content img {
    max-width: none;
  }

  .page-lower #flow {
    background-color: #f1f3f8;
    border-top: 5px solid #0378c5;
    padding: 20px;
  }
  .page-lower #flow .flow-content {
    row-gap: 20px;
    padding: 20px 15px;
  }
  .page-lower #flow .flow-content > :nth-child(3) {
    grid-column: 1 / -1;
    grid-row: 2;
    align-self: end;
  }

  .page-lower #case .case-list .case-item {
    padding: 30px 0 40px;
  }
  .page-lower #case .case-list .row {
    grid-template-columns: auto;
  }
  .page-lower #case .case-list .row div {
    padding-left: 0;
  }
  .page-lower #case .case-list h4 {
    font-size: 20px;
    line-height: 35px;
  }
  .page-lower #case .case-list .row figure {
    margin-bottom: 15px;
  }
  .page-lower #case .case-list .row h5 {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 10px;
  }
  .page-lower #case .case-list .row a {
    margin-left: auto;
    margin-right: auto;
  }

  .page-lower #faq .faq-list .faq-content {
    display: grid;
    align-items: center;
    grid-template-columns: 2rem auto;
    padding: 10px 20px;
  }
  .page-lower #faq .faq-list .faq-content h4 {
    line-height: 1.5em;
  }
  .page-lower #faq .faq-list .faq-content p {
    font-size: 16px;
  }

  .page-lower #faq .faq-list .faq-content.answer {
    overflow: hidden;
    max-height: 0;
    transition:
      max-height 0.3s ease-out,
      padding 0.3s ease-out;
    padding: 0 20px;
  }
}
/* MEDIA SCREEN 700px */
@media only screen and (max-width: 700px) {
  .page-lower #sec1 .content h1 {
    font-size: 60px;
    line-height: 1em;
  }
  .page-lower #sec1 .content h1 span {
    font-size: 30px;
  }
  .page-lower #sec1 .content .text .box p {
    font-size: 15px;
  }
  .page-lower #sec1 .content h2 {
    font-size: 18px;
  }
  .page-lower #sec1 .content button p {
    font-size: 15px;
  }
  .page-lower #sec1 .content .text {
    padding: 30px 20px;
  }
}

/* MEDIA SCREEN 650px */
@media only screen and (max-width: 650px) {
  .page-lower #reason .content .item .flex {
    flex-direction: column;
  }
  .page-lower #reason .content .item h3 {
    text-align: center;
    font-size: 25px;
  }
  .page-lower #reason .content .item .flex .text h4 {
    text-align: center;
    font-size: 20px;
  }
  .page-lower #reason .content .item .flex .text p {
    font-size: 14px;
  }
  .page-lower #reason .content .item-bottom {
    grid-template-columns: 1fr;
  }
  .page-lower #reason .content .item .flex .img-container img {
    width: 100%;
  }
  .page-lower #reason .content .item-bottom .reason-bottom h3 {
    text-align: center;
    font-size: 25px;
  }
  .page-lower #reason .content .item-bottom img {
    margin: 0 auto;
  }
  .page-lower #reason .content {
    padding: 30px 20px;
  }
  .page-lower #reason .content .hr-bottom {
    display: block;
    margin: 40px 0 25px 0;
  }
  .page-lower #reason .content hr {
    margin: 40px 0 25px 0;
  }
  .page-lower #contact .content .tel {
    flex-direction: column;
    align-items: center;
    margin: 10px 0 20px 0;
  }

  .page-lower #contact .content h3 {
    font-size: 28px;
  }
  .page-lower #contact .content .tel h4 {
    font-size: 28px;
    line-height: 1em;
  }
  .page-lower #contact .content .tel p {
    line-height: 1em;
  }
}

/* MEDIA SCREEN 520px */
@media only screen and (max-width: 520px) {
  .page-lower {
    padding: 50px 0 0 0;
  }
  .page-lower #contact {
    padding: 0;
  }

  .page-lower #sec1 .content .text {
    display: none;
  }
  .page-lower #sec1 .hidden {
    display: block;
  }
  .page-lower #sec1 .hidden h1 {
    font-size: 70px;
    padding: 20px 0;
  }
  .page-lower #sec1 .hidden h1 span {
    font-size: 40px;
  }
  .page-lower #sec1 .hidden .text .box p {
    font-size: 19px;
  }

  .page-lower #sec1 .hidden .text {
    transform: translateY(-116px);
    padding: 0 10px;
  }
  .page-lower #concem {
    padding: 0 0 70px 0;
  }
  .page-lower #sec1 .content {
    grid-template-columns: 1fr 1fr;
    gap: 10px;
  }
  .page-lower #sec1 .hidden h2 {
    font-size: 22px;
  }
  .page-lower #sec1 .hidden button p {
    font-size: 16px;
  }
  .page-lower #concem .content {
    flex-direction: column-reverse;
  }
  .page-lower #concem .content .checklist .item p {
    font-size: 18px;
  }
  .page-lower #concem .content .checklist .item img {
    width: 30px;
  }
  .page-lower .title h3 {
    padding-top: 10px;
    font-size: 25px;
    margin: 0 0 10px 0;
  }
  .page-lower .title p {
    font-size: 12px;
  }
  .page-lower #concem .content .image-man {
    padding-top: 10px;
    margin: 0 auto;
    max-width: 120px;
  }
  .page-lower #concem .content .checklist .item {
    margin-top: 20px;
  }
  .page-lower .reason-title h3 {
    font-size: 40px;
    padding: 20px 20px;
  }
  .page-lower .reason-title h3 span {
    font-size: 33px;
  }
  .page-lower #flow .title {
    margin-bottom: 20px;
  }
  .page-lower #flow .flow-content {
    grid-template-columns: 60px 1fr auto;
  }

  .page-lower #case .title {
    margin-bottom: 20px;
  }
  .page-lower #faq .title {
    margin-bottom: 20px;
  }
  .page-lower #faq {
    padding: 30px 0;
  }
  .page-lower #case {
    padding: 30px 0;
  }
  .page-lower #reason .reason-title {
    padding: 40px 0;
  }
}

/* MEDIA SCREEN 426px */
@media only screen and (max-width: 426px) {
  .page-lower #sec1 .content .text {
    display: none;
  }
  .page-lower #contact .content {
    padding: 25px 20px;
  }
  .page-lower .reason-title h3 {
    padding: 10px 20px;
    font-size: 30px;
  }
  .page-lower .reason-title h3 span {
    font-size: 23px;
  }
  .page-lower .reason-title p {
    font-size: 12px;
  }
  .page-lower #reason .content {
    padding: 20px;
  }
  .page-lower #concem .content .checklist .item p {
    font-size: 15px;
  }
  .page-lower #concem .content .checklist .item img {
    width: 25px;
  }
  .page-lower #concem .content .checklist .item {
    margin-top: 12px;
    gap: 8px;
  }
  .page-lower #concem {
    padding-bottom: 50px;
  }
  .page-lower #reason .content .item h3 {
    line-height: 29px;
    font-size: 21px;
    margin-bottom: 10px;
    text-align: left;
  }
  .page-lower #reason .content .item .p-item {
    font-size: 12px;
  }
  .page-lower #reason .content .item .p-item span {
    font-size: 22px;
  }
  .page-lower #reason .content .item .flex {
    gap: 20px;
  }
  .page-lower #reason .content .item .flex .text h4 {
    font-size: 16px;
    line-height: 26px;
  }
  .page-lower #reason .content .item .flex .text p {
    font-size: 12px;
    line-height: 21px;
  }
  .page-lower #reason .content hr {
    margin: 25px 0 10px 0;
  }
  .page-lower #reason .content .item-bottom .reason-bottom p {
    font-size: 12px;
  }
  .page-lower #reason .content .item-bottom .reason-bottom p span {
    font-size: 22px;
  }
  .page-lower #reason .content .item-bottom .reason-bottom h3 {
    line-height: 29px;
    font-size: 21px;
    margin-bottom: 10px;
  }
  .page-lower #reason .content .hr-bottom {
    margin: 25px 0 10px 0;
  }
  .page-lower #contact .content h3 {
    font-size: 18px;
  }

  .page-lower #contact .content .tel h4 {
    font-size: 24px;
  }
  .page-lower #contact .content .tel p {
    font-size: 12px;
  }
  .page-lower #contact .content button {
    padding: 10px;
  }
  .page-lower #contact .content button p {
    font-size: 16px;
  }
  .page-lower #contact .content .tel .tel-img img {
    height: 25px;
  }

  .page-lower #sec1 .hidden h1 {
    font-size: 50px;
  }
  .page-lower #sec1 .hidden h1 span {
    font-size: 25px;
  }
  .page-lower #sec1 .hidden .text .box p,
  .page-lower #sec1 .hidden button p {
    font-size: 12px;
  }
  .page-lower #sec1 .hidden h2 {
    font-size: 14px;
  }
  .page-lower #sec1 .hidden button {
    padding: 10px 0;
  }
  .page-lower #sec1 .hidden .text {
    transform: translateY(-86px);
  }
}
